/* =============================================================================
   Mobile First Media Queries
   ========================================================================== */
   

@media screen and (min-width: 768px) and (max-width: 979px) {

#container{margin:0 auto; width:96%;}
.top_right{float:right; width:32%;}
.call_bg p img{ float:left; margin:0 2% 0 -8px;}

#menu li{float: left; padding:0 1%; position: relative; background:url(../images/menu-sep.jpg) right 5px no-repeat;}
#menu a{font-size:0.813em;}
#menu ul a{padding: 10px 5px; height: auto; font-size:11px;}


/*.nav a {font-size:0.563em; cursor:pointer;  line-height:18px; float:right;}
.nav > li {display:block; float:left; margin:0 0px 0 0; padding:21px 2px; }*/

/*Maincontainer Start*/
#main_container{width:97%; float:left; padding:1.5%;}


/*Banner*/
#banner{width:100%; float:left; padding:0 0 6% 0;}
.flex-control-nav { bottom:-16%; left:0; margin:2px 0 0 0;}

.slide_con{width:45%; background: url(../images/slide-con.png) left top repeat; -webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); position:absolute; left:3.3%; top:13%; padding:2% 3%;}

.slides h1{font-size:3.325em; color:#e47c22; font-weight:normal; font-family: 'neosansregular'; padding:0; margin:0; border:none; float:left; width:100%; float:left; line-height:110%;}
.slides h2{font-size:2.800em; color:#ffffff; font-weight:normal; font-family: 'neosansbold'; padding:0; margin:0; text-transform:uppercase; float:left; border:none; float:left; width:100%; line-height:110%;}
.slides h3{font-size:3.225em; color:#a59370; font-weight:normal; font-family: 'neosansregular'; padding:0; margin:0;  border:none; float:left; width:100%; float:left; line-height:110%;}

a.btn_bookonline{font-size:1.425em; text-decoration:none; font-weight:normal; line-height:300%; text-align:center; text-shadow:0 1px 0 #f6c596; width:51%;}
a.btn_bookonline:hover{ color:#fff; text-shadow:0 1px 0 #000;}

.tagline h1{font-size:1.500em; line-height:100%;}
.tagline h2{font-size:2.125em; line-height:135%;}
.tagline h3{font-size:1.500em; line-height:100%;}


.tb h1{font-size:1.125em; padding:0 0 3% 0; margin:0;}
a.tour_btn{width:100%; float:left; height:55px; font-size:1.225em; line-height:320%; text-decoration:none;}

.tl_box{width:22.7%; float:left;}
.tl_box img{width:80%; margin:2% 0 0 0; height:80px;}

.about{width:33%; float:left; padding:2% 2% 2% 0; background:url(../images/ftr-sep.jpg) right top repeat-y; margin:0 0% 0 0; min-height:300px;}
#footer h1{font-size:1.575em;}

a.btn_readmore{width:26%;}
.social_box{width:27%; float:left; padding:2% 2% 2% 2%; background:url(../images/ftr-sep.jpg) right top repeat-y; margin:0 0% 0 0; min-height:368px;}

.footer_nav ul li a{ font-size:0.813em; cursor:pointer;  line-height:18px; float:left; padding:0% 9px; line-height:50px;}

/*Tour Category*/
.tl_star{float:left; width:43%; margin:-5px 0 0 2%;}
.rating_star{width:90%; float:left; padding:5% 0;}
.rating_star ul li{ float:left; width:10%; height:14px; margin:0 1%;}
.rating_star ul li a{ float:left; background:url(../images/rating-star.png) left top no-repeat; width:100%; height:14px; background-size:100% 100%;}

.tl_con{width:48%; float:right; padding:1% 0 0 0;}
.tl_right{width:30%; float:right; background:url(../images/tl-sep.png) left top no-repeat; background-size:7% 100%; padding:5% 0 0 3%; min-height:175px;}

a.btn_readmore{width:32%; }

a.btn_checkdate{ height:45px; font-size:0.850em; color:#000; line-height:380%; margin:4% 0 0% 0;}

/*Haunted History Page*/

.book_online h2{padding:0; margin:0 0 4% 0; font-size:1.500em; text-align:center;}
.select_ticket{width:100%; float:left; padding:0% 0; font-size:1.00em; color:#1d1d1d; font-family: 'neosansregular'; margin:5% 0 6% 0;}
.select_ticket span{padding:7px 0; float:left;}

.combo{float:right; width:50%; background-color:#FFF; border:solid 1px #8e8666; height:30px; -webkit-border-radius:2px 2px 2px 2px; -moz-border-radius:2px 2px 2px 2px; border-radius:2px 2px 2px 2px; behavior:url(PIE.htc);}
.jqTransformSelectWrapper div span {font-size:0.700em; padding:6px 0 0 3%;}

a.btn_addcart{height:45px; font-size:1.500em; line-height:220%; margin:0 0 4% 0;}
.tl2_box{width:21.9%; padding:1% 0; margin:0 1%; height:27px;}
.tl2_box img{width:85%; float:left; text-align:center; padding:0 6%;}


.book_online_now{display:none;}
#prev, #next { width: 3.2%; height:30px !important; top:75%; }
#prev {background: url( ../images/gui-prev.png ) no-repeat; left: -7px; width:5%; height:25% !important; background-size:100% 100%; }
#next {background: url( ../images/gui-next.png ) no-repeat; right: -7px; width:5%; height:25% !important; background-size:100% 100%;} 	


}

@media screen and (max-width:1024px) and (orientation:landscape) {

#container{margin:0 auto; width:96%;}
.top_right{float:right; width:24%;}
.call_bg p img{ float:left; margin:0 2% 0 -8px;}
.nav a {font-size:0.938em; cursor:pointer;  line-height:18px; float:right;}
.nav > li {display:block; float:left; margin:0 0px 0 0; padding:21px 2%; }

/*Maincontainer Start*/
#main_container{width:97%; float:left; padding:1.5%;}


/*Banner*/
#banner{width:100%; float:left; padding:0 0 6% 0;}
.flex-control-nav { bottom:-15%; left:0; margin:2px 0 0 0;}

.slide_con{width:45%; background: url(../images/slide-con.png) left top repeat; -webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); position:absolute; left:3.3%; top:13%; padding:2% 3%;}

.slides h1{font-size:4.325em; color:#e47c22; font-weight:normal; font-family: 'neosansregular'; padding:0; margin:0; border:none; float:left; width:100%; float:left; line-height:110%;}
.slides h2{font-size:3.625em; color:#ffffff; font-weight:normal; font-family: 'neosansbold'; padding:0; margin:0; text-transform:uppercase; float:left; border:none; float:left; width:100%; line-height:110%;}
.slides h3{font-size:4.125em; color:#a59370; font-weight:normal; font-family: 'neosansregular'; padding:0; margin:0;  border:none; float:left; width:100%; float:left; line-height:110%;}

a.btn_bookonline{font-size:1.688em; text-decoration:none; font-weight:normal; line-height:260%; text-align:center; text-shadow:0 1px 0 #f6c596; width:51%;}
a.btn_bookonline:hover{ color:#fff; text-shadow:0 1px 0 #000;}

.tagline{width:100%; float:left; text-align:center; padding:1% 0 2% 0;}

.tagline h1{font-size:2.00em; line-height:120%;}
.tagline h2{font-size:2.750em; line-height:150%;}
.tagline h3{font-size:1.875em; line-height:100%;}


.tb h1{font-size:1.500em; padding:0 0 3% 0; margin:0;}
a.tour_btn{width:100%; float:left; height:55px; font-size:1.688em; line-height:240%; text-decoration:none;}

.tl_box{width:22.7%; float:left;}
.tl_box img{width:80%; margin:2% 0 0 0; height:80px;}

.about{width:33%; float:left; padding:2% 2% 2% 0; background:url(../images/ftr-sep.jpg) right top repeat-y; margin:0 0% 0 0; min-height:300px;}

#footer h1{font-size:1.575em;}

a.btn_readmore{width:26%;}
.social_box{width:27%; float:left; padding:2% 2% 2% 2%; background:url(../images/ftr-sep.jpg) right top repeat-y; margin:0 0% 0 0; min-height:310px;}

.footer_nav ul li a{ font-size:0.938em; cursor:pointer;  line-height:18px; float:left; padding:0% 19px; line-height:50px;}

.book_online_now{display:none;}
}

/* 02b.layout-mobile-port.css */ /*-------------iPhone Android, tablet--------------*/

@media screen and (min-width: 320px) and (max-width: 480px) {
	



#wrapper {width:100%; float:left; padding:0 0 0 0;}
#container{max-width:100%; margin:0 auto; width:100%;}
#mainpage { width:100%; position:relative; padding:0 0 0px 0; background:url(../images/mid-bg.jpg) left top repeat-y;}


.logo{float:left; width:100%; margin:2% 0; text-align:center;}
.logo img{width:85%;}


.top_right{float:right; width:12%; display:none;}
.call_bg{ height:32px; background:url(../images/call-bg.jpg) left top no-repeat; padding:0 0 0 50%; margin:0 0 4% 0;}
.call_bg p{ height:27px; background:url(../images/call-bg.jpg) right top no-repeat; padding:5px 0 0 0px; float:left; width:100%; font-size:0.875em; color:#2b2f31; font-weight:normal;  font-family: 'neosansregular'; line-height:25px; margin:0;}


.call_bg p img{ float:left; margin:15% 2% 0 -9px;}
.call_bg p span{display:none;}

#menu_bg{width:94%; float:left; height:76px; background:url(../images/menu-bg.png) left top repeat-x; background-size:2.3% 100%; padding:10px 2%0 4%; text-align:center;}
#menu ul{top: 20px; left:-2px; width:150px; }
#menu li{float: left; padding:0 2%; text-align:center;}

#menu a{float: left; height:22px; padding:0px 0%; color: #fff; font-family: 'neosansregular'; text-decoration: none;  font-size:0.813em; font-weight:normal; text-align:center; line-height:24px;}

#menu ul a{padding: 7px 2px; font-size:11px;}


/*.nav a {font-size:0.463em; cursor:pointer; line-height:18px; float:right;}
.nav > li {display:block; float:left; margin:0 0px 0 0; padding:2px 4px; line-height:14px; }
*/
/*Maincontainer Start*/
#main_container{width:96%; float:left; padding:1.5% 2% 1.5% 2%;}


/*Banner*/
#banner{width:100%; float:left; padding:0 0 6% 0;}
.flexslider .slides > li {position: relative; margin:0; padding:0;}
.flex-direction-nav li .next{ display:none;}

.flex-control-nav { bottom:-12%; left:0; margin:2px 0 0 0; padding:2px 0 0 0;}
.flex-control-nav li a {width: 10px; height: 10px; display: block; background: url(../images/slider-li.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px; background-size:100%;}

.slide_con{width:45%; background: url(../images/slide-con.png) left top repeat; -webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); position:absolute; left:3.3%; top:13%; padding:2% 3%;}

.slides h1{font-size:1.325em; line-height:110%;}
.slides h2{font-size:1.125em; line-height:110%;}
.slides h3{font-size:1.325em; line-height:110%;}

a.btn_bookonline{font-size:0.500em; height:15px; text-decoration:none; font-weight:normal; line-height:220%; text-align:center; text-shadow:0 1px 0 #f6c596; width:51%;}
a.btn_bookonline:hover{ color:#fff; text-shadow:0 1px 0 #000;}

.tagline{width:100%; float:left; text-align:center; padding:2% 0 4% 0;}

.tagline h1{font-size:0.688em; line-height:100%;}
.tagline h2{font-size:0.938em; line-height:145%; padding:2% 0 0 0;}
.tagline h3{font-size:0.688em; line-height:100%;}

.tour_box{width:94%; float:left; background:url(../images/tourbox-bg.jpg) left top repeat; padding:5% 3% 3% 3%; margin:0 0 3% 0;}
.tb{width:100%; float:left; margin:0 0 5% 0;}
.tb h1{font-size:1.328em; padding:0 0 3% 0; margin:0 0 2% 0;}
a.tour_btn{width:100%; float:left; height:40px; font-size:1.325em; line-height:220%; text-decoration:none;}

.tl_box{width:22.3%; float:left; margin:0 1%;}
.tl_box img{width:80%; margin:2% 0 0 0; height:35px;}

.about{width:96%; float:left; padding:2% 2% 4% 2%; background:url(../images/ftr-sep-i.jpg) left bottom repeat-x; margin:0 0 0 0; min-height:300px;}

#footer h1{font-size:1.575em;}

a.btn_readmore{width:26%;}
.social_box{width:96%; float:left; padding:2% 2% 2% 2%; background:url(../images/ftr-sep-i.jpg) left bottom repeat-x; margin:0 0% 0 0; text-align:center;}

.contact_info{width:96%; float:left; padding:2% 2% 0% 2%; margin:0 0% 0 0; min-height:0;}


.footer_nav {background: url("../images/ftr-menu.jpg") repeat-x scroll left top ; float: left; height:70px; list-style: none; width:94%; background-size:16% 100%; padding:5px 2% 0 4%;}
.footer_nav ul li { padding:0 3%; margin:0.5% 0; float:left; background:url(../images/ftr-nav-sep.jpg) right 1px no-repeat;}
.footer_nav ul li a{ font-size:0.700em; cursor:pointer;  line-height:18px; float:left; padding:0% 0%; line-height:20px;}

.copyright{padding:2% 0; font-size:0.688em; line-height:120%;}

/*****Inner Pages*****/

h1{ font-family: 'neosansbold'; font-weight:normal; font-size:1.625em; color:#e26716; padding:0; margin:0 0 1% 0; text-transform:uppercase;}

/***Tour Category****/

.tour_list{background-color:#faf6ed; width:92%; float:left; padding:4%; margin:0 0 3% 0;}
.tl_left{width:100%; float:left;}

.tl_ttl{width:100%; float:left; margin:0 0 3% 0;}
.tl_ttl h1{font-family: 'neosansregular'; font-weight:normal; float:left; font-size:1.250em; color:#2f2f29; padding:0 2% 0 0; margin:0; text-transform:none; border-right:solid 1px #2f2f29; width:auto;}
.tl_star{float:left; width:30%; margin:-2px 0 0 2%;}
.rs{width:40%; float:left; margin:2% 0;}
.rating_star{width:100%; float:left; padding:5% 0;}
.rating_star ul li{ float:left; width:15%; height:14px; margin:0 2%;}
.rating_star ul li a{ float:left; background:url(../images/rating-star.png) left top no-repeat; width:100%; height:14px; background-size:100% 100%;}

.tl_img{float:left; width:98%;}
.tl_con{width:100%; float:right; padding:1.5% 0 0 0;}


.tl_right{width:100%; float:right; background:url(../images/tl-sep-btm.png) center top no-repeat; background-size:100% 7%; padding:6% 0 0 0%; margin:5% 0 0 0; min-height:auto;}



/*********Haunted page*********/
#inner_con{width:96%; float:left; padding:2%;}

#left_con h2{font-family: 'neosansregular'; font-size:1.325em; color:#2f2f29; font-weight:normal; padding:0; margin:0 0 2% 0; width:100%; float:left;}

#left_con{width:100%; float:left;}
.td_img{float:left; width:98%;}
.td_con{width:100%; float:right;}
#right_con{width:98%; float:right; background:url(../images/pattern-bg.jpg) left top repeat; padding:2% 1%; display:none;}

.tl2_box{width:21.9%; padding:1% 0; text-align:center; margin:0 1%; height:38px; text-align:center;}


.book_online_now{width:98%; float:right; background:url(../images/pattern-bg.jpg) left top repeat; padding:2% 1%; display:block; margin:0 0 3% 0;}
.book_online_now h2{margin:0 0 4% 0; font-size:2.00em !important; text-align:center; color:#FFF !important; font-family: 'neosansbold' !important; padding:1% 0 !important;}


.slider_box{width:100%; float:left; margin:0 0; position:relative; height:50px;}

#prev, #next { width: 3.2%; height:30px !important; top:80%; }
#prev {background: url( ../images/gui-prev.png ) no-repeat; left: -7px; width:6%; height:35% !important; background-size:100% 100%; }
#next {background: url( ../images/gui-next.png ) no-repeat; right: -7px; width:6%; height:35% !important; background-size:100% 100%;} 	


}

@media screen and (max-width:480px) and (orientation:landscape) {
p{ font-size:0.650em; color:#2d2d2f; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:0; margin:0 0 15px 0; line-height:120%;}
.logo{float:left; width:100%; margin:2% 0; text-align:center;}
.logo img{width:85%;}

.top_right{float:right; width:8%; margin:3% 0 0 0; display:none;}
.call_bg{ height:32px; background:url(../images/call-bg.jpg) left top no-repeat; padding:0 0 0 50%; margin:0 0 20% 0;}
.call_bg p{ height:27px; background:url(../images/call-bg.jpg) right top no-repeat; padding:5px 0 0 0px; float:left; width:100%; font-size:0.875em; color:#2b2f31; font-weight:normal;  font-family: 'neosansregular'; line-height:25px; margin:0;}

.call_bg p img{ float:left; margin:14% 2% 0 -9px;}
.call_bg p span{display:none;}

#menu_bg{width:98%; float:left; height:50px; background:url(../images/menu-bg.png) left top repeat-x; background-size:15.3% 100%; padding:10px 1% 0 1%; text-align:center;}

#menu li{float: left; padding:0 1.7%; position: relative; background:url(../images/menu-sep.jpg) right 5px no-repeat;}

#menu a{float: left; height:22px; padding:0px 0%; color: #fff; font-family: 'neosansregular'; text-decoration: none;  font-size:0.813em; font-weight:normal; text-align:center; line-height:24px;}


/*.nav a {font-size:0.463em; cursor:pointer; line-height:18px; float:right;}
.nav > li {display:block; float:left; margin:0 0px 0 0; padding:2px 8px; line-height:14px; }
*/
/*Banner*/
#banner{width:100%; float:left; padding:0 0 6% 0;}
.flexslider .slides > li {position: relative; margin:0; padding:0;}
.flex-direction-nav li .next{ display:none;}

.flex-control-nav { bottom:-12%; left:0; margin:2px 0 0 0; padding:2px 0 0 0;}
.flex-control-nav li a {width: 10px; height: 10px; display: block; background: url(../images/slider-li.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px; background-size:100%;}

.slide_con{width:43%; background: url(../images/slide-con.png) left top repeat; -webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); position:absolute; left:3.3%; top:13%; padding:2% 3%;}

.slides h1{font-size:1.938em; line-height:110%;}
.slides h2{font-size:1.688em; line-height:110%;}
.slides h3{font-size:1.938em; line-height:110%;}

a.btn_bookonline{font-size:0.813em; height:25px; text-decoration:none; font-weight:normal; line-height:240%; text-align:center; text-shadow:0 1px 0 #f6c596; width:49%;}

.tagline{width:100%; float:left; text-align:center; padding:2% 0 4% 0;}

.tagline h1{font-size:0.780em; line-height:100%;}
.tagline h2{font-size:1.225em; line-height:145%; padding:2% 0 0 0;}
.tagline h3{font-size:0.813em; line-height:100%;}

.tour_box{width:94%; float:left; background:url(../images/tourbox-bg.jpg) left top repeat; padding:5% 3% 3% 3%; margin:0 0 3% 0;}
.tb{width:100%; float:left; margin:0 0 5% 0;}
.tb h1{font-size:1.700em; padding:0 0 3% 0; margin:0 0 2% 0;}
a.tour_btn{width:100%; float:left; height:50px; font-size:1.525em; line-height:240%; text-decoration:none;}

.tb_con p{ font-size:0.650em; color:#2d2d2f; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:0 1%; margin:0 0 15px 0; line-height:110%;}

a.btn_readmore{width:22%; font-size:0.813em;}

.email{width:93%; float:left; background:url(../images/message-icon.png) left top no-repeat; padding:0.5% 0 0% 7%; color:#012c0b; font-weight:normal; font-size:0.813em; font-family: 'neosansregular'; margin:0 0 5% 0;}
.email span{color:#012c0b; font-size:0.813em; font-family: 'neosansbold';}
.email a{color:#012c0b; font-weight:normal; font-size:0.813em; font-family: 'neosansregular'; text-decoration:none;}
.email a:hover{color:#E26716; text-decoration:underline;}

.phone{width:93%; float:left; background:url(../images/phone-icon.png) left 2px no-repeat; padding:0% 0 0% 7%; color:#012c0b; font-weight:normal; font-size:0.813em; font-family: 'neosansregular'; margin:0 0 5% 0;}
.phone span{color:#012c0b; font-size:0.813em; font-family: 'neosansbold';}
.phone a{color:#012c0b; font-weight:normal; font-size:0.813em; font-family: 'neosansregular'; text-decoration:none;}
.phone a:hover{color:#E26716; text-decoration:underline;}

.address{width:93%; float:left; background:url(../images/address-icon.png) left 0px no-repeat; padding:0.5% 0 0% 7%; color:#012c0b; font-weight:normal; font-size:0.650em; font-family: 'neosansregular'; margin:0 0 5% 0; line-height:140%;}
.address span{color:#012c0b; font-size:1.700em; font-family: 'neosansbold';}
.address a{color:#012c0b; font-weight:normal; font-size:0.813em; font-family: 'neosansregular'; text-decoration:none;}
.address a:hover{color:#E26716; text-decoration:underline;}


.footer_nav {background: url("../images/ftr-menu.jpg") repeat-x scroll left top ; float: left; height: 45px; list-style: none; width: 98%; background-size:16% 100%; padding:8px 1% 0 1%;}
.footer_nav ul li { padding:0 1.7%; margin:0; float:left; background:url(../images/ftr-nav-sep.jpg) right 1px no-repeat;}
.footer_nav ul li a{ font-size:0.813em; cursor:pointer;  line-height:18px; float:left; padding:0%; line-height:20px;}

.copyright{padding:2% 0; font-size:0.688em; line-height:120%;}

/*Tour Category*/
.tl_ttl h1{font-family: 'neosansregular'; font-weight:normal; float:left; font-size:1.500em; color:#2f2f29; padding:0 2% 0 0; margin:0; text-transform:none; border-right:solid 1px #2f2f29; width:auto;}
.tl_star{float:left; width:30%; margin:0px 0 0 2%;}
.rating_star{width:100%; float:left; padding:5% 0;}
.rating_star ul li{ float:left; width:14%; height:16px; margin:0 1%;}
.rating_star ul li a{ float:left; background:url(../images/rating-star.png) left top no-repeat; width:100%; height:16px; background-size:100% 100%;}

a.btn_checkdate{ height:50px; font-size:1.500em; color:#000; line-height:240%; margin:4% 0 0% 0;}


.rs{width:35%; float:left; margin:2% 0;}
#left_con h2{font-family: 'neosansregular'; font-size:1.500em; color:#2f2f29; font-weight:normal; padding:0; margin:0 0 2% 0; width:100%; float:left;}
.tl2_box{width:23%; padding:1% 0; text-align:center; margin:0 1%; height:58px; text-align:center;}
.book_online_now h2{margin:0 0 4% 0; font-size:2.00em !important; text-align:center; color:#FFF !important; font-family: 'neosansbold' !important; padding:1% 0 !important;}

.slider_box{width:100%; float:left; margin:0 0; position:relative; height:70px;}

#prev, #next { width: 3.2%; height:30px !important; top:87%; }
#prev {background: url( ../images/gui-prev.png ) no-repeat; left: -7px; width:6%; height:35% !important; background-size:100% 100%; }
#next {background: url( ../images/gui-next.png ) no-repeat; right: -7px; width:6%; height:35% !important; background-size:100% 100%;} 	


}

	




/* =============================================================================
   Non-Semantic Classes
   ========================================================================== */
   
   /* Custom Selection Styles */
   ::selection {background:#388149;color:#FFF;text-shadow:none;}
   ::-webkit-selection {background:#388149;color:#FFF;text-shadow:none;}
   ::-moz-selection {background:#388149;color:#FFF;text-shadow:none;}
   
   /* Input focus styles */
   input:focus,textarea:focus {outline:0;border:none;}
   a,a:hover {
   	-webkit-transition:all 0.3s ease-in-out;
   	-moz-transition:all 0.3s ease-in-out;
   	-o-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
   }

